
Vorstand - Comité PPS - Beschluss / Décision #6505

Genehmigung Vernehmlassungsantwort zum Spielbankengesetz

18 August 2014 10:26 - mrw

Status: Angenommen / Accepté Start date: 18 August 2014

Priority: Immediate Due date: 19 August 2014

Assignee: mrw % Done: 0%

Category:  Estimated time: 5.00 hours

Target version: Vorstandsitzung 2014 08 19   

Beschlussart /

Forme:

Mumblesitzung / Réunion mumble Stimme/Vote Res:  

Umsetzung /

Réalisation:

 Stimme/Vote Diuuk:  

Antragsteller/Demand

eur:

 Stimme/Vote Pipo:  

Stimme/Vote Jorgo: Ja/Oui Stimme/Vote SteffG:  

Stimme/Vote Alfred:    

Description

Vernehmlassungsantwort zum Spielbankengesetz: 

https://pps-kommunikation.piratenpad.de/geldspiele-dns-sperre-vernehmlassungsantwort

Diskussion: https://forum.piratenpartei.ch/index.php/topic,4858.new.html

Antrag: Der Vorstand genehmigt die Vernehmlassungsantwort gemäss Pad (achtung: Pasd ist bis Di-Abend noch in arbeit)

Vernehmlassungsfrist: 20.08.2014!

History

#1 - 18 August 2014 10:38 - mrw

- Description updated

#2 - 19 August 2014 22:38 - kilian.

- Status changed from New to Angenommen / Accepté

- Stimme/Vote Jorgo set to Ja/Oui

- Stimme/Vote Kilian set to Enthaltung/Abstention

- Stimme/Vote Marc set to Ja/Oui

gem. Vorstandssitzung vom 19. August 2014 wurde diese Vernehmlassungstext angenommen.

MRW wird diese wie im Pad: https://pps-kommunikation.piratenpad.de/geldspiele-dns-sperre-vernehmlassungsantwort per 19/20. August 2014 an die

zuständige Stelle weiterleiten.

somit kann Ticket geschlossen werden.
